<?php
/**
* Animation options
*
* @package Theme Palace
* @subpackage EduMag Pro
* @since EduMag Pro 1.0
*/

$wp_customize->add_section( 'edumag_pro_animation', array(
	'title'               => esc_html__( 'Animation','edumag-pro' ),
	'description'         => esc_html__( 'Animation option.', 'edumag-pro' ),
	'panel'               => 'edumag_pro_theme_options_panel'
) );

// Animation enable setting and control.
$wp_customize->add_setting( 'edumag_pro_theme_options[animation_enable]', array(
	'sanitize_callback'   => 'edumag_pro_sanitize_checkbox',
	'default'             => $options['animation_enable']
) );

$wp_customize->add_control( 'edumag_pro_theme_options[animation_enable]', array(
	'label'               => esc_html__( 'Enable Animation', 'edumag-pro' ),
	'section'             => 'edumag_pro_animation',
	'type'                => 'checkbox',
) );
